<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="link.restaurants">
                <target>Restaurantes</target>
            </trans-unit>
            <trans-unit id="link.tours">
                <target>Giras</target>
            </trans-unit>
            <trans-unit id="link.events">
                <target>Eventos</target>
            </trans-unit>
            <trans-unit id="link.lodgings">
                <target>Alojamientos</target>
            </trans-unit>
            <trans-unit id="link.attractions">
                <target>Atracciones turísticas</target>
            </trans-unit>
            <trans-unit id="cityDetails.poiHighlights.headline">
                <target>Las mejores atracciones en {0}</target>
            </trans-unit>
            <trans-unit id="contact.header">
                <target>Nuestro experto (en el sitio)</target>
            </trans-unit>
            <trans-unit id="attribute.cureLabel">
                <target>Hidroterapia</target>
            </trans-unit>
            <trans-unit id="news.header">
                <target>Noticias</target>
            </trans-unit>
        </body>
    </file>
</xliff>
